.head {
        font-size: 90%;
 }

.card-margin {
    margin: 0.75rem 0.75rem;
 }

.card-padding {
    padding: 0.75rem;
 }

.heading{
    font-weight: bold;
    font-size: 90%;
 }

.action-div {
    padding: 20px 0;
    justify-content: space-around;
    display: flex;
    float: none;
    margin-top: 10%;
}

.heading-div {
	background-color: #f7f7f9;
}

.visible{
	display: none;
}

.visible-cross{
	display: none;
}

.visible-cross-two {
	display: inline;
}

.visible-cross{
		display: none;
	}

.column {
	float: left;
    padding: 10px;
}

.one {
	 width: 21%;
}

.two {
	 width: 20%;
     margin-left: 40px;
}

.three {
	 width: 30%;
     margin-left: 40px;
}

.four {
	 width: 5%;
}

.add-row {
        color: #106CC8;
}

.disabled {
     pointer-events: none;
}

@media (max-width: 767px) {

   .form-control {
        width: 100%;
        font-size: 85%;
        margin: 5px;
    }
   .head {
        font-size: 85%;
    }
    form {
        margin: 1rem 0;
    }

	.add-row {
       font-size: 90%; 
	}

	.heading-visible {
		display: none;
	}

	.column {
        width: 100%;
    	display: inherit;
    }

	.two {
     	margin-left: 0px;
	}

	.three {
     	margin-left: 0px;
	}
	
	.visible{
		display: inline;
		margin-right: 20px;
		width: 40%;
	}

	.visible-cross{
		display: inline;
	}

	.visible-cross-two {
		visibility: hidden;
	}
}

@media (max-width: 567px) {
	.form-group {
    	flex-wrap: wrap;
     }

	.form-control {
        width: 100%;
        font-size: 85%;
        margin: 5px;
    }
   
    .head {
        font-size: 85%;
    }

	form {
       p {
       	display: -webkit-flex;
    	display: flex;
       	text-align:justify
       }
    } 
}